apiVersion: networking.istio.io/v1alpha3
kind: VirtualService
metadata:
  name: compra-vs
spec:
  hosts:
    - k8s-lia.unrn.edu.ar
  gateways:
    - istio-system/unrn-gateway
  http:
    - name: "compra-v1-routes"
      match:
        - uri:
            prefix: /api/compra
      route:
        - destination:
            host: compra-service
            port:
              number: 8080
